Subject: [AVTCORE] [Editorial Errata Reported] RFC4175 (4581)

From: RFC Errata System <[email-masked]>
Date: Wed, 6 Jan 2016 02:34:31 -0800 (PST)

The following errata report has been submitted for RFC4175,
"RTP Payload Format for Uncompressed Video".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=4175&eid=4581

--------------------------------------
Type: Editorial
Reported by: John Fletcher <[email-masked]>

Section: 6.1

Original Text
-------------
Security considerations: See section 9 of RFC 4175.

Corrected Text
--------------
Security considerations: See section 8 of RFC 4175.

Notes
-----
Wrong section number for Security considerations

Instructions:
-------------
This erratum is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC4175 (draft-ietf-avt-uncomp-video-06)
--------------------------------------
Title               : RTP Payload Format for Uncompressed Video
Publication Date    : September 2005
Author(s)           : L. Gharai, C. Perkins
Category            : PROPOSED STANDARD
Source              : Audio/Video Transport
Area                : Real-time Applications and Infrastructure
Stream              : IETF
Verifying Party     : IESG